Skip to main content
GET
Get a Conversation

Path Parameters

conversation_id
string
required

Conversation to fetch: the email thread_id or the LinkedIn chat_id

Query Parameters

channel
enum<string>
required

Channel of the conversation; must match conversation_id

Available options:
email,
linkedin
page
integer
default:1

Page number of messages within the thread

Required range: x >= 1
page_size
integer
default:20

Number of messages per page

Required range: 1 <= x <= 100

Response

Successful Response

data
ConversationDetailResponse · object
required
meta
ResponseMeta · object